/* ==========================================================================
	Media Queries
   ========================================================================== */

/* Tablet Landscape */
@media only screen and (max-width: 1350px) {
	.clearfix:before,.clearfix:after{content:" ";display:table;}
	.clearfix:after{clear:both;}
	.clearfix{*zoom:1;}

	.center{
		width: 960px;
	}
	.sticky-wrapper.is-sticky header{
		left: 50%;
		margin-left: -480px;
		width: 960px;
	}
	.large-feature-image{
		width: 100%;
	}
	.ipad-hide{
		display: none;
	}
	.case-study-item{
		width: 960px;
		height: 623px;
	}
	.case-study-item img{
		width: 100%;
		height: 100%;
	}
	header h1{
		width: 380px;
	}
	footer{
		display: block;
		clear: both;
	}


	.related-project-item-large {
		width: 250px;
	}
	.news-post .news-text {
		width: 307px;
	}
	.news-post .news-images {
		width: 633px;
	}

	.related-project-item-large a.image { width: 250px; height: 163px; margin-bottom: 30px; }
	.related-project-item-large a.image img { max-width: 250px; max-height: 163px; }

	body.layout-general_page input[type="text"], body.layout-general_page input[type="submit"] { font-size: 16px; line-height: 20px; }

	body.layout-general_page div.mce label.error { padding: 0 0 10px 0; color: red; margin-top: -10px; display: block; }
	body.layout-general_page div.mce input[type=text] { display: block; width: 100%; text-align: center; color: #000; font-size: 16px; line-height: 20px; border: none; background: none; margin-bottom: 10px; }
	body.layout-general_page div.mce input[type=submit] { display: block; width: 100%; text-align: center; color: #000; font-size: 16px; line-height: 20px; border: none; background: none; margin-bottom: 10px; cursor: pointer; text-decoration: underline; }
	body.layout-general_page div.mce ::-webkit-input-placeholder { color: #000; opacity: 1; }
	body.layout-general_page div.mce :-moz-placeholder { /* Firefox 18- */
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce ::-moz-placeholder {  /* Firefox 19+ */
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce :-ms-input-placeholder {
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce .form-msg { display: block; text-align: center; font-size: 11px; text-transform: uppercase; }
	body.layout-general_page div.mce p a { color: #000; text-decoration: none; }
	.mce .feat_par { font-size: 15px; }
	.mce p { font-family: 'AkzidenzGroteskBE-Md', Arial, sans-serif; }
	.mce h2:not(.underline) { margin-top: 28px; margin-bottom: 14px; line-height: 1 !important; }

}
/* Tablet Portrait */
@media only screen and (max-width: 768px) {
	.center{
		width: 638px;
	}
	.sticky-wrapper.is-sticky header{
		left: 50%;
		margin-left: -319px;
		width: 638px;
	}
	header h1{
		width: 380px;
	}
	.project-info{
		width: 638px;
	}
	.project-images .project-item, .related-project-item{
		margin-left: 34px; height: auto;
	}
	.ipad-por-hide{
		display: none;
	}
	.case-study-item{
		width: 638px;
		height: 414px;
	}
	.case-study-item .overlay .project_title p, .case-study-item .overlay .project_title h1{
		width: 500px;
	}
	.page-fancybox .fancybox-inner, .page-fancybox-body{
		width: 638px !important;
	}

	.news-post .news-text {
		width: 100%;
		float: none;
	}

	.news-post .news-images {
		width: 100%;
		float: none;
	}

	section.homepage-masonry #container .item a img.softload { width: 100%; height: 100%; }
	.project-images .project-item-large, .related-projects .related-project-item-large {float: left; clear: none; position: relative; padding: 0; margin: 0 30px 30px 30px; }
	.related-projects h2 { margin-bottom: 30px; }

	.related-projects .related-project-item-large:nth-child(4) { display: none; }
	.related-project-item-large a.image {width: 100%; height: 163px; margin-bottom: 30px; margin-right: 0;}
	.related-project-item-large a.image img { max-width: 250px; max-height: 163px; }

	body.layout-general_page input[type="text"], body.layout-general_page input[type="submit"] { font-size: 16px; line-height: 20px; }

	body.layout-general_page div.mce label.error { padding: 0 0 10px 0; color: red; margin-top: -10px; display: block; }
	body.layout-general_page div.mce input[type=text] { display: block; width: 100%; text-align: center; color: #000; font-size: 16px; line-height: 20px; border: none; background: none; margin-bottom: 10px; }
	body.layout-general_page div.mce input[type=submit] { display: block; width: 100%; text-align: center; color: #000; font-size: 16px; line-height: 20px; border: none; background: none; margin-bottom: 10px; cursor: pointer; text-decoration: underline; }
	body.layout-general_page div.mce ::-webkit-input-placeholder { color: #000; opacity: 1; }
	body.layout-general_page div.mce :-moz-placeholder { /* Firefox 18- */
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce ::-moz-placeholder {  /* Firefox 19+ */
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce :-ms-input-placeholder {
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce .form-msg { display: block; text-align: center; font-size: 11px; text-transform: uppercase; }
	body.layout-general_page div.mce p a { color: #000; text-decoration: none; }
	.mce .feat_par { font-size: 15px; }
	.mce p { font-family: 'AkzidenzGroteskBE-Md', Arial, sans-serif; }
	.mce h2:not(.underline) { margin-top: 28px; margin-bottom: 14px; line-height: 1 !important; }

}
/* Mobile Landscape */
@media only screen and (max-width: 640px) {
	header ul.main_nav li:after, header ul.tag_nav li:after{
		display: none;
	}

	.center{
		width: 280px;

		z-index: 10000;
}
	.language_nav, .contact-info{
		display: none;
	}
	header{
		padding: 40px 0 15px;
		height: 109px !important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sticky-wrapper.is-sticky header {
	  height: 47px !important;
	}
	div#undefined-sticky-wrapper.sticky-wrapper{
		height: 109px !important;
	}
	.sticky-wrapper.is-sticky header{
		left: 50%;
		margin-left: -140px;
		width: 280px;
	}
	header h1{
		width: 280px;
		margin: 0 auto 16px;
	}
	.sticky-wrapper.is-sticky header h1{
		display: none;
	}
	section.homepage-masonry .item.small, section.homepage-masonry .item.large{
		width: 280px;
		height: 182px;
	}
	section.homepage-masonry .item.medium{
		width: 280px;
		height: 366px;
	}
	.item .overlay .project_category span, .item .overlay .project_link a{
		font-size: 10px;
	}
	.menu-tigger{
		display: block;
		font-size: 10px;
		line-height: 10px;
		color: #000;
		text-decoration: none;
		border-bottom: 2px solid #000;
		padding-bottom: 16px
	}
	.sticky-wrapper.is-sticky header .menu-tigger{
		border-bottom: none;
		padding: 0;
	}
	.sticky-wrapper.is-sticky header{
		padding: 19px 0;
	}
	header ul.tag_nav, header ul.main_nav{
		position: absolute;
		background: #fff;
	}
	header ul.main_nav li, header ul.tag_nav li{
		display: block;
	}
	header ul.main_nav li a, header ul.tag_nav li a{
		display: block;
		font-size: 15px;
		line-height: 28px;
	}
	header ul.tag_nav{
		width: 280px;
		display: none;
		opacity: 0;
		-webkit-transition: opacity 0.3s;
		-o-transition: opacity 0.3s;
		transition: opacity 0.3s;
		left: - 9999px;
	}
	header ul.tag_nav.open {
		display: block;
		left: 0;
		opacity: 1;
	}

	header ul.main_nav{
		width: 280px;
		display: none;
		opacity: 0;
		left: -9999em;
		-webkit-transition: opacity 0.3s;
		-o-transition: opacity 0.3s;
		transition: opacity 0.3s;

	}
	header ul.main_nav.open {
		display: block;
		left: 0;
		opacity: 1;
		background: #fff;
		height: 360px;
	}
	header ul.main_nav{
		top: 318px;
	}
	header ul.tag_nav{
		top: 97px;
		padding-top: 9px;
		border-top: 2px solid #000;
	}
	div.sticky-wrapper.is-sticky header ul.tag_nav { margin-top: -2px; }
	div.sticky-wrapper.is-sticky header ul.main_nav { top: 303px; }

	header ul.tag_nav li a {
		color: #828282;
	}

	header ul.tag_nav li.current a {
		color: #000;
		text-decoration: none;
	}

	.sticky-wrapper.is-sticky header ul.main_nav{
		top: 273px;
	}
	.sticky-wrapper.is-sticky header ul.tag_nav{
		top: 49px
	}
	header ul.main_nav li a:after, header ul.tag_nav li a:after{
		display: none;
	}
	.project-info{
		width: 280px;
		padding: 5px 0 20px 0;
	}
	.project-info h1{
		margin-bottom: 18px;
		font-size: 15px;
	}
	.project-images .project-item, .related-project-item{
		margin: 0 0 4px 0;
		width: 280px;
	}
	.project-images .project-item-large, .related-projects .related-project-item-large{
		margin: 0 0 4px 0;
		width: 280px;
		padding: 0 !important;
		height: auto;
	}
	.project-images .project-item img, .related-project-item img, .related-projects .related-project-item-large img{
		width: 100%; max-width: none !important; max-height: none !important;
	}
	.project-images{
		padding-bottom: 100px;
		padding-top: 0;
	}
	.related-projects h2.underline{
		margin-bottom: 15px;
		width: 280px;
	}
	.related-project-item img{
		padding-bottom: 15px;
	}
	.related-project-item{
		margin-bottom: 45px;
	}
	.page-fancybox .fancybox-inner, .page-fancybox-body{
		width: 280px !important;
	}
	.page-fancybox {
		top: 125px !important;
	}
	h2.underline{
		width: 280px;
	}
	.page-fancybox-body p{
		font-size: 16px;
		line-height: 20px;
	}
	.page-fancybox-body{
		padding-bottom: 50px;
	}
	.page-fancybox-body h2{
		font-size: 10px;
	}
	.page-fancybox-body ul li a, .page-fancybox-body input[type="text"], .page-fancybox-body input[type="submit"]{
		font-size: 16px;
		line-height: 20px;
	}
	.case-study-item{
		width: 280px;
		height: 182px;
	}
	.case-study-item .overlay .project_category span, .case-study-item .overlay .project_link a{
		font-size: 10px;
	}
	.case-study-item .overlay .project_title h1{
		font-size: 16px;
		line-height: 24px;
		width: 280px;
	}
	.case-study-item .overlay .project_title p{
		display: none;
	}
	.project-info p{
		font-size: 13px;
		line-height: 16px;
	}
	h2.underline{
		font-size: 10px;
		width: auto !important;
	}
	.project-info .feat_par{
		font-size: 16px;
		line-height: 20px;
	}

	.news-post .news-text {
		width: 100%;
		float: none;
	}

	.news-post .news-images {
		width: 100%;
		float: none;
	}

	.fancybox-opened { width: 280px !important; left: 50% !important; margin-left: -140px !important; }

	.project-images .project-item img, .project-images .project-item-large img { max-height: none !important; max-width: 280px !important;  }
	.homepage-masonry .item.hover .overlay { opacity: 1 !important; }
	.project-images .project-item-large, .project-images .project-item { width: 100%; height: 100%; }
	.project-images .project-item img, .project-images .project-item-large img { max-height: none !important; max-width: none !important;  width: 100% !important; }

	header ul.main_nav li a, header ul.tag_nav li a { border-bottom: 1px solid transparent !important; }
	header ul.main_nav li.current a span, header ul.tag_nav li.current a span { border-bottom: 1px solid #000; }
	header ul.main_nav li a:hover span, header ul.tag_nav li a:hover span { border-bottom: 1px solid #000; }
	header ul.main_nav li.current a:hover span, header ul.tag_nav li.current a:hover span { border-bottom: 1px solid #000; }
	.item .overlay .project_title { font-size: 15px !important; }

	footer.center { z-index: 0; }
	footer.center .social { visibility: hidden; }

	.related-projects .related-project-item-large a img { width: 100%; }
	.related-project-item-large a.image { max-width: 280px; max-height: none; }

	.is-sticky ul.main_nav.open { top: 268px !important;}

	/* will be disabled */
	.fancybox-overlay-fixed { height: 100% !important; width: 100% !important; }
	.fancybox-wrap.fancybox-opened { position: relative; }
	.fancybox-skin { height: 100% !important; }
	.fancybox-outer { height: 100% !important; }
	.fancybox-inner { height: 100% !important; }

	body.layout-general_page article.project-info h2.underline { font-size: 10px; margin-bottom: 15px; color: #000; border-bottom: 2px solid black; line-height: 11px; text-transform: uppercase; padding-bottom: 12px; letter-spacing: 1px; padding-top: 0; }
	body.layout-general_page div.mce p { font-family: 'AkzidenzGroteskBE-Md', Arial, sans-serif; font-size: 16px; line-height: 20px; color: #000; padding-bottom: 10px; letter-spacing: 1px; }
	body.layout-general_page div.mce li a { font-size: 16px; line-height: 20px; color: #000; text-decoration: none; }
	body.layout-general_page input[type="text"], body.layout-general_page input[type="submit"] { font-size: 16px; line-height: 20px; }

	body.layout-general_page div.mce label.error { padding: 0 0 10px 0; color: red; margin-top: -10px; display: block; }
	body.layout-general_page div.mce input[type=text] { display: block; width: 100%; text-align: center; color: #000; font-size: 16px; line-height: 20px; border: none; background: none; margin-bottom: 10px; }
	body.layout-general_page div.mce input[type=submit] { display: block; width: 100%; text-align: center; color: #000; font-size: 16px; line-height: 20px; border: none; background: none; margin-bottom: 10px; cursor: pointer; text-decoration: underline; }
	body.layout-general_page div.mce ::-webkit-input-placeholder { color: #000; opacity: 1; }
	body.layout-general_page div.mce :-moz-placeholder { /* Firefox 18- */
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce ::-moz-placeholder {  /* Firefox 19+ */
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce :-ms-input-placeholder {
	   color: #000; opacity: 1; }
	body.layout-general_page div.mce .form-msg { display: block; text-align: center; font-size: 11px; text-transform: uppercase; }
	body.layout-general_page div.mce p a { color: #000; text-decoration: none; }

	.project-item-large .vimeoFancybox { display: none; }
	.project-item-large .vimeoEmbed { display: block; }

	.mce h2:not(.underline) { margin-top: 28px; margin-bottom: 14px; line-height: 1 !important; }
}